.button.red:hover
{
    background: #a11727;
}

div.orbit-wrapper div.slider-nav span.right  
{
    background: url('../images/foundation/orbit/right-arrow-small.png') no-repeat 0 0; 
}

div.orbit-wrapper div.slider-nav span.left  
{
    background: url('../images/foundation/orbit/left-arrow-small.png') no-repeat 0 0;
}

.top-menu a
{
    font-weight: 300;
}

.ui-widget-overlay
{
    z-index: 99;
}

#me-only
{
    margin-top: 0px;
}

ul.pagination.blog-pagination li.current a 
{
    background: #d10b1f !important;
}

input[type="password"] {
    font-family: Arial;
}

.cv-details dd
{
    float:none!important;
}